| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Typedefs
textentry.h File Reference

## Classes

class | wxTextEntry
| Common base class for single line text entry fields. More...

## Typedefs

typedef long | wxTextPos
| wxTextPos is a position in the text

## Typedef Documentation

typedef long wxTextPos

wxTextPos is a position in the text